/* Main CSS Styles */
/* ----------- GLOBAL START ------------------ */
* { font-weight: normal!important; }

#page .container-fluid {max-width: 1200px!important;}

body.single.single-post #page .site-content.container-fluid,
body.page-template-page_w_1024px #page .site-content.container-fluid.max_width_1024px {max-width: 1024px!important;}

/*body.page-template-default #page .site-content.container-fluid {max-width: 1024px!important;}*/

body #page .container-fluid.max_width_full,
body.page-template-page_w_full #page .site-content.container-fluid.max_width_full {max-width: 100%!important;}


#page footer .container-fluid {max-width: 100%!important;}

body {
    font-family: 'Roboto-Regular', sans-serif;
    font-weight: normal;
    font-style: normal;
}

.site-header .tath-primary-menu li a,
.site-header .tath-primary-menu li,
.dropdown-toggle, .btn,
body .h1, body .h2, body .h3, body .h4, body .h5, body .h6,
body h1, body h2, body h3, body h4, body h5, body h6,
body h1 a, body h2 a, body h3 a, body h4 a, body h5 a, body h6 a {
    font-family: 'Roboto-Medium', sans-serif;
    font-weight: normal;
    font-style: normal;
}

.page-child article strong,
.page-child article p strong {
    font-family: 'Roboto-Bold', sans-serif;
    font-weight: normal;
    font-style: normal;
}
.page-child article em,
.page-child article p em {
    font-family: 'Roboto-Regular-Italic', sans-serif;
    font-weight: normal;
    font-style: normal;
}
.page-child article em strong,
.page-child article p em strong,
.page-child article strong em,
.page-child article p strong em {
    font-family: 'Roboto-Bold-Italic', sans-serif;
    font-weight: normal;
    font-style: normal;
}

.button, .btn, button, a {cursor: pointer;}
p {margin-bottom: 0.25rem;}

hr, img {max-width: 100%;}
.site-content img,
.wp-block-image img {height:auto!important;}

ul {padding-inline-start: 20px;}

/* -- HEADERS -- */
h1, .h1, .btn.h1 {font-size: 1.8rem!important;}
h2, .h2, .btn.h2 {font-size: 1.7rem!important;}
h3, .h3, .btn.h3 {font-size: 1.6rem!important;}
h4, .h4, .btn.h4 {font-size: 1.4rem!important;}
h5, .h5, .btn.h5 {font-size: 1.15rem!important;}
h6, .h6, .btn.h6 {font-size: 1rem!important;}
@media only screen and (max-width: 767.98px){
    h1, .h1, .btn.h1 {font-size: 1.4rem!important;}
    h2, .h2, .btn.h2 {font-size: 1.35rem!important;}
    h3, .h3, .btn.h3 {font-size: 1.3rem!important;}
    h4, .h4, .btn.h4 {font-size: 1.2rem!important;}
    h5, .h5, .btn.h5 {font-size: 1.1rem!important;}
    h6, .h6, .btn.h6 {font-size: 1rem!important;}
}

/* ----------- GLOBAL END -------------------- */

/* ----------- HEADER LEVEL START ------------ */

.polylang-menu li a {
    padding: 0!important;
    margin-right: 0.2rem!important;
    line-height: 1;
    width: 20px;
    height: 20px;
}

.polylang-menu li a img {
    display: none;
}

/* modal fix err */
.modal-open .modal-backdrop {
    z-index: -1;
    visibility: hidden;
}

.dropdown-menu {
    margin: 0rem 0 0;
    padding-top: 0;
}
.dropdown-toggle::after {
    display: none;
}

ul .dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0.5rem;
    left: 100%;
    margin-top: -0.5rem;
    margin-left: -2px;
}

.site-header .tath-primary-menu li {
/*    font-size: 17px;*/
    font-size: 15px;
}

/* fixed header menu */
.admin-bar .site-header .fixed-top.main-nav-level {
    padding-top: 40px;
    margin-top: -8px;
    transition: padding-top 0.4s;
    -webkit-transition: padding-top 0.4s;
}
.site-header .fixed-top.main-nav-level {
    padding-top: 0.8rem;
    margin-top: -0.8rem;
    transition: padding-top 0.4s;
    -webkit-transition: padding-top 0.4s;
}
.site-header .fixed-top.main-nav-level nav {
    padding-top: 0;
    padding-bottom: 0;
}

@media only screen and (max-width: 1299.98px) {
    .site-header .main-nav-level .dropdown-menu {
        left: auto;
        right: 0;
    }
}

/*not big sreen*/
@media only screen and (max-width: 1199.98px) {
    .site-header .tath-primary-menu li {
        font-size: 14px;
    }
}
/*large menu*/
@media only screen and (min-width: 991.98px) {
    .mt84px {
        margin-top: 84px !important ;
    }
    .home-link {
        min-width: 70px;
    }
    .tath-primary-menu {
        height: 72px;
    }
    .tath-primary-menu>li {
        display: flex;
        padding-top: 0;
    }
    .tath-primary-menu>li>a {
        -ms-flex-item-align: flex-end !important;
        align-self: flex-end !important;
    }
    
    .site-header .main-nav-level .custom-logo-link img,
    .site-header .main-nav-level .tath-primary-menu {
        height: 64px;
        width: auto;
    }
}

/*mobile menu*/
@media only screen and (max-width: 991.98px) {
    .mt84px {
        margin-top: 70px !important ;
    }
    .site-header .main-nav-level .custom-logo-link img{
        height: 54px;
        width: auto;
    }
    
    .main-nav-level .navbar-toggler,
    .main-nav-level .navbar-brand{
        margin: 0;
    }
    .main-nav-level nav.navbar.navbar-expand-lg {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.show .dropdown-menu li {
        text-align: center;
    }
    .main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.show .dropdown-menu {
        padding: 0!important;
    }
    
    .site-header .tath-primary-menu li {
        font-size: 17px;
    }
    
/*hide mobile dropdown 20210105*/
/*.main-nav-level nav.navbar.navbar-expand-lg .navbar-collapse.show .dropdown-menu {
    display:none !important;
}*/
/*mobile menu dropdown scroll fix 20210105*/
    .main-nav-level.fixed-top {
        overflow-y: scroll;
        overflow-x: hidden;
        z-index: 999;
        max-height: 100%;
    }
}

/* ----------- HEADER LEVEL END -------------- */

/* ----------- BREADCRUMBS START ------------- */

ol.breadcrumb {
    margin: auto;
}

.breadcrumb a,
.breadcrumb-item.active {
    display: inline-block;
}

/* ----------- BREADCRUMBS END --------------- */

/* ----------- SIDEBAR START ------------ */

form.search-form button.form-control {
    margin-left: -1px;
	margin-left: -3rem;
    width: 3rem !important;
}

form.search-form input {
    font-size: 1rem;
}

/* ----------- SIDEBAR END -------------- */

/* ----------- COMMENTS START ---------------- */

ol.commentlist li.comment {
    list-style-type: none;
}
ol.commentlist {
    padding-left: 0.25rem !important;
}

/* single-post comments */
.comments-area {
    padding: 1rem;
    margin-top: 1rem;
}

ol.comment-list li.comment {
    list-style-type: none;
}
ol.comment-list {
    padding-left: 0.25rem !important;
}

/* ----------- COMMENTS END ------------------ */

/* ----------- SCROLL TO TOP BUTTON START ---- */

.totopbtn {
    position: fixed;
    bottom: 8rem;
/*    bottom: 2rem;*/
/*    right: 1rem;*/
    right: 2.3rem;
    font-size: 2.5rem;
    z-index: 999!important;
}
a.totopbtn i {
    font-size: 2.5rem!important;
}

.buy-button-widget a {
    display: inline-block;
    position: fixed;
    z-index: 100;
    bottom: 2rem;
    right: 1rem;
    font-size: 14px!important;
/*    line-height: 5.2rem;*/
    width: 5.2rem;
    height: 5.2rem;
    line-height: 1.4rem;
    padding-top: 1rem;
    text-align: center;
    vertical-align: middle !important;
    color: #FFFFFF!important;
    background-color: #E81F76;
    border: 2px solid #E81F76;
    border-radius: 50%;
    box-shadow: 0 0px 10px 0 #E81F76;
    transition: .5s all ease-in-out;
}
.buy-button-widget a:hover {
    color: #FFFFFF!important;
    background-color: #166B97;
    box-shadow: 0px 0px 10px 0px #166B97;
    border: 2px solid #166B97;
    transition: .5s all ease-in-out;
}

.buy-button-widget a:focus {
    background-color: #8ACAB1;
    border: 2px solid #8ACAB1;
    box-shadow: 0 0px 20px 0 #8ACAB1;
}

/*buy button animation*/

.button-pulse {
  animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);
  box-shadow: 0 0 0 0 white;
}
@keyframes pulse {
  to {
    box-shadow: 0 0 0 24px rgba(255, 255, 255, 0); 
  }
}

/* ----------- SCROLL TO TOP BUTTON END ------ */

/* ----------- PAGINATION START -------------- */
.page-links.d-table span, .page-links.d-table a {
    padding: 0.4rem 0.8rem;
    margin-right: 0.2rem;
    margin-left: 0.2rem;
    margin-bottom: 0.2rem;
    display: inline-block!important;
}

/* ----------- PAGINATION END ---------------- */

/* ----------- FOOTER START ------------------ */

footer.site-footer .navbar-nav li {
    font-size: 14px!important;
}

footer.site-footer a.footer-facebook {
    content: "";
    background: url(../svg/footer-facebook.svg) no-repeat;
    background-size: 33px 33px;
    width: 33px;
    height: 33px;
/*    margin-top: 0.5rem;*/
    display: inline-block;
    margin-bottom: -6px;
    margin-left: 16px;
}

footer.site-footer .footer-3 ul li:not(:last-child) a {
    border-right: 1px solid #878786bf;
}

@media only screen and (max-width: 575.98px) {
    footer.site-footer .footer-3 ul {
        display: block;
    }
    footer.site-footer .footer-3 ul li:not(:last-child) a {
        border-right: none;
    }
}

footer.site-footer .footer-2 .custom-html-widget {
    display: inline-block;
    max-height: 33px;
}
@media only screen and (max-width: 991.98px) {
    footer.site-footer .footer-2 .custom-html-widget {
        display: block !important;
    }
}

/* ----------- FOOTER END -------------------- */

/* ----------- BLOG START -------------------- */


article.post.type-post:not(.single-post) div.date {
    top: 0;
    right: 15px;
    margin: 2px;
    display: inline-block;
}

body.single.single-post article img {
    max-width: 100%;
    height: auto!important;
}

#secondary-blog {
    margin-top: -1rem !important;
}

@media only screen and (max-width: 991.98px) {
    #secondary-catalog-horizontal ul.navbar-nav,
    #secondary-blog ul.navbar-nav {
        width: 100%!important;
    }
}

/* ----------- BLOG END ---------------------- */

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha>div {
    margin-left: auto;
    margin-right: auto;
}
/*--------------------*/
.lang-item-ru a, i.flag-circle-ru, .lang-item-uk a, i.flag-circle-uk {
    background: transparent !important;
}
.navbar-expand .navbar-nav.polylang-menu .nav-link {
    padding: 0 0 !important;
    text-align: center;
    width: 40px;
    height: 20px;
    line-height: 1;
    display: inline-block;
}
.navbar-expand .navbar-nav.polylang-menu span.nav-link {
    font-weight: 700 !important;
}
body .home_h1 {
    font-size: 70px !important;
}
/*--------------------*/
.archive-description__new h2, .archive-description__new h3, .archive-description__new h4, .archive-description__new h5 {
    text-align: left !important;
}
/*--------------------*/

.block-but {
	margin-bottom: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}

.block-but a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.wp-block-button {
	margin-bottom: 20px;
	margin-top: 20px;
}

.wp-block-button a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 35px;
	height: 50px;
	border-radius: 4px;
	color: #166b97 !important;
	background: #8acab1;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	transition: background 0.25s ease-in-out;
	font-weight: bold !important;
}

.wp-block-button a:hover {
	background: #166b97;
	color: #fff !important;
}

.block-few-buts {
	display: grid;
	gap: 30px 20px;
	grid-template-columns: 1fr 1fr 1fr;
	padding: 0 120px;
}

@media (max-width: 767px) {
	.block-few-buts {
		grid-template-columns: 1fr;
		padding: 0 20px;
	}
}

@media (min-width: 768px) and (max-width: 1000px) {
	.block-few-buts {
		grid-template-columns: 1fr 1fr;
		padding: 0 60px;
	}
}
